<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Action_Cancel</key>
	<string>キャンセル</string>
	<key>Action_OK</key>
	<string>OK</string>
	<key>Desktop_Folder</key>
	<string>デスクトップ</string>
	<key>Documents_Folder</key>
	<string>書類</string>
	<key>On_My_Device_Location</key>
	<string>ローカル</string>
	<key>Untitled_Document</key>
	<string>名称未設定</string>
	<key>Untitled_Folder</key>
	<string>名称未設定フォルダ</string>
	<key>Untitled_Item</key>
	<string>无标题</string>
</dict>
</plist>
